@charset "utf-8";
/* CSS Document */

/*問い合わせ説明文*/
.request {
    width: 90%;
    text-align: center;
    margin: 1rem auto 0 auto;
    color: #333;
	padding-bottom: 1rem;
}

.request h3 {
	font-size: 1rem;
	font-weight: 500;
    margin: 0.3rem auto 0 auto;
}

.request table {
    width: 90%;
    margin: 1rem auto 1rem auto;
}

.request ul {
    width: 90%;
    margin: 1.5rem auto 1rem auto;
}

.request ul li {
    text-align: justify;
    font-size: 1rem;
    line-height: 1.7rem;
}

.request ul li a {
    text-decoration: none;
}

.request ul li a:hover {
	color: #1e90ff;
}

.request hr {
    width: 60%;
    margin: .5rem auto;
    height: .18rem;
}
/*問い合わせ説明文 ここまで*/

/*会員種別と年会費の表*/
table {
	width: 90%;
	border-collapse: collapse;
	table-layout: fixed;
	margin: 12px 0;
	font-size: 0.9rem;
	overflow: hidden;
}

table th {
	background-color: #e8b13c;
	font-weight: 600;
	color: #fff;
	text-align: center;
	padding: 2px;
	border: 1px solid black;
}

table td {
	border: 1px solid black;
	padding: 10px;
	text-align: center;
}
/*会員種別と年会費の表 ここまで*/

/*問い合わせ注釈*/
.note {
    font-size: 0.8rem;
}

.note a {
    text-decoration: none;
}

.note a:hover  {
    color: #1e90ff;
}
/*問い合わせ注釈 ここまで*/

/*問い合わせ先 四角枠*/
.sec-contact {
    width: 20rem;
	/*width: 80%;*/
    height: 100%;
    border: #B2B2B2 solid 1px;
    padding: 1rem 0 0.7rem 0;
	/*padding: 2rem 0;*/
    margin: 0 auto 0rem auto;
	/*margin: 0 auto 3rem auto;*/
    text-align: center;
}

.sec-contact h2 {
    font-size: .9rem;
	width: 100%;
    margin: 0 auto;
}

.sec-contact h3 {
    font-size: 0.9rem;
	/*font-size: 1.05rem;*/
    padding-top: 1rem;
}

.sec-contact p {
    font-size: .65rem;
	padding: 0.2rem 0.5rem 0.2rem 0.5rem;
    /*padding: .4rem 1rem;*/
}
/*問い合わせ先 四角枠 ここまで*/